Subject: Omega databese: Where ?

From: Mrigank <[email-masked]>
Date: Tue, 18 Jul 95 22:28:04 +0530

Long time back i saw a different database than PDB for protein structure called
OMEGA or something similar to that. Does anybody there with any idea as to
where can this be located ?

Mrigank
 
----
/Mrigank                             \/ Phone  +91 172 690557               \
\Institute of Microbial Technology   /\ Email:  [email-masked]     /
/Sector 39A,                         \/ FAX: +91 172 690585                 \
\Chandigarh 160 014 India.           /\                                     /
 \//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//\//  
-- When I feed the poor, they call me saint. When I ask why the poors do
   not have food, they call me communist - Archbishop Camaran